--- a/vim-plugin-CRefVIM.spec	2025-06-05 02:29:20.180089736 +0000
+++ b/vim-plugin-CRefVIM.spec	2025-06-05 02:29:20.183089774 +0000
@@ -19,12 +19,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This package contains the C reference manual and Vim plugin to view it
 as Vim help. You can also use mappings \cr (opens help for keyword under
--- a/vim-plugin-ColorSamplerPack.spec	2025-06-05 02:29:20.218090222 +0000
+++ b/vim-plugin-ColorSamplerPack.spec	2025-06-05 02:29:20.221090260 +0000
@@ -20,12 +20,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This package includes all color themes from vim.sf.net (as of August
 31th, 2007). It also contains simple menu with all these themes.
--- a/vim-plugin-EnhancedCommentify.spec	2025-06-05 02:29:20.247090593 +0000
+++ b/vim-plugin-EnhancedCommentify.spec	2025-06-05 02:29:20.249090619 +0000
@@ -19,12 +19,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This plugin allows quick (un)commenting lines and text blocks in programs,
 scripts etc., supporting many file types.
--- a/vim-plugin-alternate.spec	2025-06-05 02:29:20.274090939 +0000
+++ b/vim-plugin-alternate.spec	2025-06-05 02:29:20.276090964 +0000
@@ -45,11 +45,6 @@
 install -m644 a.vim %buildroot%vim_plugin_dir
 install -m644 alternate.txt %buildroot%vim_doc_dir
 
-%post
-%update_vimhelp
-%postun
-%clean_vimhelp
-
 %files
 %vim_plugin_dir/a.vim
 %vim_doc_dir/alternate.txt
--- a/vim-plugin-html-ftplugin.spec	2025-06-05 02:29:20.302091297 +0000
+++ b/vim-plugin-html-ftplugin.spec	2025-06-05 02:29:20.304091323 +0000
@@ -18,12 +18,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This is a set of HTML mappings and menus which help with HTML editing.
 You can insert HTML tags with menus or key mappings. You can also open
--- a/vim-plugin-lh_cpp-ftplugin.spec	2025-06-05 02:29:20.330091655 +0000
+++ b/vim-plugin-lh_cpp-ftplugin.spec	2025-06-05 02:29:20.332091681 +0000
@@ -22,12 +22,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This package contains several ftplugins addressed at the edition of C
 and C++ files. It also includes folding settings for C/C++. 
--- a/vim-plugin-matchit.spec	2025-06-05 02:29:20.369092155 +0000
+++ b/vim-plugin-matchit.spec	2025-06-05 02:29:20.371092180 +0000
@@ -46,12 +46,6 @@
 install -m644 doc/%plugname.txt %buildroot%vim_doc_dir
 install -m644 plugin/%plugname.vim %buildroot%vim_plugin_dir
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %files
 %doc %vim_doc_dir/%plugname.txt
 %vim_plugin_dir/%plugname.vim
--- a/vim-plugin-project.spec	2025-06-05 02:29:20.406092628 +0000
+++ b/vim-plugin-project.spec	2025-06-05 02:29:20.408092654 +0000
@@ -18,12 +18,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 You can use this plugin's basic functionality to set up a list of
 frequently-accessed files for easy navigation. The list of files
--- a/vim-plugin-rails.spec	2025-06-05 02:29:20.444093115 +0000
+++ b/vim-plugin-rails.spec	2025-06-05 02:29:20.446093140 +0000
@@ -43,12 +43,6 @@
 %__mkdir_p %buildroot%vim_runtime_dir
 %__cp -rvp {autoload,doc,plugin} %buildroot%vim_runtime_dir
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %files
 %vim_autoload_dir/*
 %vim_doc_dir/*
--- a/vim-plugin-std_c-syntax.spec	2025-06-05 02:29:20.483093614 +0000
+++ b/vim-plugin-std_c-syntax.spec	2025-06-05 02:29:20.485093639 +0000
@@ -49,12 +49,6 @@
 %__install -m644 doc/std_c.txt %buildroot%vim_doc_dir
 %__install -m644 syntax/c.vim %buildroot%vim_syntax_dir
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %files
 %doc %vim_doc_dir/std_c.txt
 %vim_syntax_dir/c.vim
--- a/vim-plugin-vtreeexplorer.spec	2025-06-05 02:29:20.521094100 +0000
+++ b/vim-plugin-vtreeexplorer.spec	2025-06-05 02:29:20.522094113 +0000
@@ -41,12 +41,6 @@
 %__install -m644 doc/%plugname.txt %buildroot%vim_doc_dir
 %__install -m644 plugin/%plugname.vim %buildroot%vim_plugin_dir
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %files
 %doc %vim_doc_dir/%plugname.txt
 %vim_plugin_dir/%plugname.vim
--- a/vim-plugin-xmledit-ftplugin.spec	2025-06-05 02:29:20.558094574 +0000
+++ b/vim-plugin-xmledit-ftplugin.spec	2025-06-05 02:29:20.561094612 +0000
@@ -62,12 +62,6 @@
 %__install -m644 ftplugin/xml.vim %buildroot%vim_ftplugin_dir
 %__install -m644 doc/xml-plugin.txt %buildroot%vim_doc_dir
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %files
 %doc %vim_doc_dir/xml-plugin.txt
 %vim_ftplugin_dir/xml.vim
